summaryrefslogtreecommitdiffabout
authorSergey Poznyakoff <gray@gnu.org>2019-07-10 15:20:53 (GMT)
committer Sergey Poznyakoff <gray@gnu.org>2019-07-10 15:20:53 (GMT)
commitfa83f20f6308e5d0c6344ade276b63d28f6e78ee (patch) (side-by-side diff)
treeb82a298fc5510d5f851b3c2c005f5a0d214ec36e
parent34d8674536e81c5d72056f4828e55f5e5ac98898 (diff)
downloadtallyman-fa83f20f6308e5d0c6344ade276b63d28f6e78ee.tar.gz
tallyman-fa83f20f6308e5d0c6344ade276b63d28f6e78ee.tar.bz2
Switch to grecs b06fb7d3
Diffstat (more/less context) (ignore whitespace changes)
-rwxr-xr-xbootstrap4
m---------grecs0
2 files changed, 4 insertions, 0 deletions
diff --git a/bootstrap b/bootstrap
new file mode 100755
index 0000000..494dfa0
--- a/dev/null
+++ b/bootstrap
@@ -0,0 +1,4 @@
+#! /bin/sh
+set -e
+git submodule update --init --recursive
+autoreconf -f -i -s
diff --git a/grecs b/grecs
-Subproject c3850a4d3f94436aab6b23020242bc99c71506e
+Subproject b06fb7d30415eec1d2efb39286ab96070c724fd

Return to:

Send suggestions and report system problems to the System administrator.